Subject: [OAUTH-WG] FW: New Version Notification for draft-zeltsan-use-cases-oauth-00

From: "Zeltsan, Zachary (Zachary)" <[email-masked]>
Date: Thu, 20 May 2010 12:24:54 -0500

This is a link to the draft on the use cases that I presented at today's meeting.

http://www.ietf.org/id/draft-zeltsan-use-cases-oauth-00.txt

Zachary
-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]]
Sent: Tuesday, May 18, 2010 2:07 AM
To: Zeltsan, Zachary (Zachary)
Subject: New Version Notification for draft-zeltsan-use-cases-oauth-00 

A new version of I-D, draft-zeltsan-use-cases-oauth-00.txt has been successfully submitted by Zachary Zeltsan and posted to the IETF repository.

Filename:	 draft-zeltsan-use-cases-oauth
Revision:	 00
Title:		 OAuth Use Cases
Creation_date:	 2010-05-18
WG ID:		 Independent Submission
Number_of_pages: 14

Abstract:
This document lists the OAuth use cases.  The document's objective is
to identify the use cases that will be a base for deriving the OAuth
requirements.  The provided list is based on the Internet-Drafts and
other OAuth-related documents that have been discussed by the
participants of the oauth working group.

The IETF Secretariat.